<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwAlarmHandling: JCOP Framework Alarm Screen Options</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8"></head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwAlarmHandlingScreenOptions.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This screen is used to configure the <a href = "fwAlarmHandlingScreen.htm">JCOP Framework Alarm Screen</a>.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p><strong>Alarm Table Options</strong></p>
		<p><strong>Show Device DP Name</strong>: Show/hide the column &quot;DP Name&quot;</p>
		<p><strong>Show Logical Name</strong>: Show/hide the column &quot;Logical Name&quot;</p>
		<p><strong>Show Description</strong>: Show/hide the column &quot;Description&quot; with visibility options.</p>
		<p><strong>Show timestamp</strong>: If an alarm is in WENT status, you can choose wether to show the time for CAME or the WENT event.</p>
		<p><strong>Show First Alarm Value</strong>: Show/hide the column &quot;Value&quot; (that shows the value that triggered the alarm).</p>
 		<p><strong>Show Online Value</strong>: Show/hide the column &quot;Online&quot; (that shows the current value, with customizable refresh rate).</p>
 		<p><strong>Use alarm colour...</strong>: The full line will be coloured with the alarm colour.</p>
		<p><strong>Lines for Historical Alarms</strong>: When in Hisorical Mode, this is the maximum amount of alarms to be shown.</p>
    </p><p><strong>Screen Options</strong></p>
 		<p><strong>Display status of currently displayed remote systems</strong>: Show/hide the box with connected systems counter.</p>
		<p><strong>Keep scroll position for at least</strong>: Indicate how many seconds you want the Screen to stay in the currently selected alarm,
			before going back down to the line of the latest occurred alarm.</p>
		<p><strong>Show default filter when idle for</strong>: Reset the filter to the default one, if the operator did not intercat with the Alarm Screen.</p>
		<p><strong>Default filter on startup/idle</strong>: Filter to be loaded at startup, or to be used after idle interval timeout.</p>
		<p><strong>Show all alarms</strong>: Show all the alarms, single and summary.</p>
		<p><strong>Use alarm reduction</strong>: Show only the summary alarm if the threshold of single alarms is reached. See the PVSS help for more details on Alert Reduction.</p>
		<p><strong>Hide all summary alarms</strong>: Show only the single alarms.</p>
		<p><strong>Alarm Help formats...</strong>: Open the setup panel for help pages to be opened as alarm help.</p>
		<p><strong>Access Control...</strong>: Open the setup panel to protect the command buttons on the Alarm Screen.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>None<br>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="543" height="279" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwAlarmHandlingScreenOptions.JPG" alt="Panel screenshot" ></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td><p>&nbsp;        </p>
      </td>
      <td>&nbsp;</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
